Subject: Handling of multiple MSI Vecotrs on Freescale P1022

From: Johannes Thumshirn <[email-masked]>
Date: Tue, 28 Oct 2014 13:13:44 +0100

Hi,

I've a question regarding the handling of multiple MSI Vectors on a Freescale
P1022. In arch_setup_msi_irqs (arch/powerpc/kernel/msi.c) there is a comment
that PowerPC doesn't support multiple MSI yet.

What is the reason for this comment and is there anything I can do to enable
multiple MSI IRQs?

Thanks,
	Johannes